/*     710695 : 한줄 텍스트      */
.text__710695__ p {
	display:block;margin:0;padding:0 0 0 28px;background:url(/img_up/shop_pds/bysclinic/build/option/icon17044316071.png) no-repeat left/21px;
	font-size:18px;font-weight:bold;color:#084a87;letter-spacing:-0.03em;line-height:1.5em;
}
.text__710695__ p a {color:#084a87}

@media all and (min-width:1024px){
	.text__710695__ p {padding:0 0 0 39px;background-size:29px;font-size:28px}
}

/*     710725 : 표 2.0      */
.table__710725__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__710725__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #6ac8c7}
.table__710725__ * {box-sizing:border-box}
.table__710725__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__710725__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__710725__ td.empty__710725__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__710725__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__710725__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__710725__ > .table_inner {width:px}
}

/*     710715 : 표 2.0      */
.table__710715__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__710715__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #6ac8c7}
.table__710715__ * {box-sizing:border-box}
.table__710715__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__710715__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__710715__ td.empty__710715__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__710715__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__710715__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__710715__ > .table_inner {width:px}
}

/*     710735 : 표 2.0      */
.table__710735__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__710735__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #6ac8c7}
.table__710735__ * {box-sizing:border-box}
.table__710735__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__710735__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__710735__ td.empty__710735__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__710735__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__710735__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__710735__ > .table_inner {width:px}
}

/*     710745 : 표 2.0      */
.table__710745__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__710745__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #6ac8c7}
.table__710745__ * {box-sizing:border-box}
.table__710745__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__710745__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__710745__ td.empty__710745__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__710745__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__710745__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__710745__ > .table_inner {width:px}
}

/*     710765 : 표 2.0      */
.table__710765__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__710765__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #6ac8c7}
.table__710765__ * {box-sizing:border-box}
.table__710765__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__710765__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__710765__ td.empty__710765__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__710765__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__710765__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__710765__ > .table_inner {width:px}
}

/*     710755 : 표 2.0      */
.table__710755__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__710755__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #6ac8c7}
.table__710755__ * {box-sizing:border-box}
.table__710755__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__710755__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__710755__ td.empty__710755__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__710755__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__710755__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__710755__ > .table_inner {width:px}
}

